/* ========== COULEUR PRINCIPALE ========== */

/* Boutons principaux */
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #b0926d !important;
    border-color: #b0926d !important;
}

/* Liens */
a,
a:hover {
    color: #b0926d;
}

/* Header - Barre du haut */
#header .top-menu a:hover {
    color: #b0926d;
}

/* Prix */
.product-price,
.current-price-value {
    color: #b0926d;
}

/* Badges "Nouveau", "Promo" */
.product-flag.new,
.product-flag.on-sale {
    background-color: #b0926d;
}

/* Bouton "Ajouter au panier" */
.add-to-cart,
.add-to-cart:hover {
    background-color: #b0926d !important;
    border-color: #b0926d!important;
}

/* Navigation / Menu actif */
.main-menu a:hover,
.main-menu .active {
    color: #b0926d;
}

/* Footer liens */
#footer a:hover {
    color: #b0926d;
}

/* Icônes panier, compte */
.header-nav .material-icons,
.blockcart .cart-products-count {
    color: #b0926d;
}


#header .header-nav .cart-preview.active {
    background: #b0926d;
  }

  #header a:hover,
  #header-nav a:hover {
    color: #b0926d !important;
  }

  #header .blockcart .cart-products-count {
    color: #ffffff !important;
  }

  /* Exception : le texte "Panier" reste blanc */
#header .blockcart a:hover .hidden-sm-down {
  color: #ffffff !important;
}
